.tm-headerbar .tm-logo {
float: left;
margin: -40px 0px -35px 0px;
}
.jd_footer
{display:none;}

body{

background: #fff;
background-image: url('http://artsineducation.ateci.ie/images/bg/bg.jpg');
background-repeat: no-repeat;
}

.uk-navbar-nav > li > a {

  color: rgba(255, 255, 255, 1);}

.uk-article-title {
  font-size: 20px;
  line-height: 25px;}